CREATE TABLE auction(
   id int(11) NOT NULL AUTO_INCREMENT,
   name varchar(50),
   description varchar(255),
   image varchar(255),
   price decimal unsigned,
   sell_date int(11),
   reserve_price decimal unsigned,
   buy_now_price decimal unsigned,
   seller_id int(11),
   current_bidder int(11),
   bids smallint,
   sent char(1),
   sold char(1),
   PRIMARY KEY(id)
);

CREATE TABLE auction_bids(
   bidid int(11) NOT NULL AUTO_INCREMENT,
   time int(11),
   itemid int(11) NOT NULL,
   price decimal unsigned,
   bidder int(11),
   PRIMARY KEY(bidid)
);
